Subject: bug#65027: 30.0.50; [PATCH] Document .elpaignore behavior in the Emacs Lisp manual

From: Stefan Kangas <[email-masked]>
Date: Sat, 27 Jan 2024 18:42:00 -0800

Jim Porter <[email-masked]> writes:

> Since no one has had any further comments in the last couple weeks, I've
> now merged my patch to master as 744a10a4d72. Of course, we can work on
> a more elaborate packaging manual in the future. I'll leave this bug
> open for now to discuss that, but if maintainers prefer, we could always
> close this and open a new bug specifically about the packaging manual
> side of things.

Thanks.

I think a new bug is better, indeed:

It takes significant effort to sift through a bug like this one to
uncover that it's not, in fact, about "[PATCH] Document .elpaignore
behavior in the Emacs Lisp manual", but about some other related yet
distinct change.

It's fine to have one or two such bugs, but we have many hundreds.  This
makes using and maintaining the bug tracker harder than it needs to be.